package com.lanyuanxiaoyao.service.yarn.response;

import com.lanyuanxiaoyao.service.configuration.entity.yarn.YarnApplication;

/**
 * 接收类
 *
 * @author lanyuanxiaoyao
 * @date 2023-04-23
 */
public final class ApplicationDetailResponse {
    private YarnApplication app;

    public YarnApplication getApp() {
        return app;
    }

    @Override
    public String toString() {
        return "ApplicationDetailResponse{" +
                "app=" + app +
                '}';
    }
}
